@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(../images/bk.jpg);
	background-repeat: repeat-x;
}

#wrapper {
	width:900px;
	margin-left:auto;
	margin-right:auto;
}

#head {
	background-image: url(../images/head_img.jpg);
	background-repeat: no-repeat;
	height: 128px;	

}

/*=======================================================*/
/* #sakulabo_logo                                           */
/*=======================================================*/
#sakulabo_logo a{
	width: 240px;
	height: 90px;
	display: block;
	float: left;
}

#sakulabo_logo a span{
	display:none;
}


/*=======================================================*/
/* #jwu_logo                                           */
/*=======================================================*/
#jwu_logo a{
	margin-top: 30px;
	width: 190px;
	height: 50px;
	display: block;
	float:right;
}

#jwu_logo a span{
	display:none;
}


/*=======================================================*/
/* メイン                                          */
/*=======================================================*/
#main {
	width:900px;
	margin-top: 10px;
}

#main_contents {
	float:left;
	width:601px;
	height: auto;
}

h1 {
	background:url(../images/h1.gif) no-repeat;
	height: 43px;
	width:601px;
}

#main_contents #left_side {
	float:left;
	width:328px;
	height: auto;
}

#main_contents #right_side {
	float:left;
	width:273px;
	height: auto;
}

#main_contents #nakami{
	float:left;
	width:601px;
	height: auto;
}

/*=======================================================*/
/* What's new                                          */
/*=======================================================*/
#main_contents #whats_top{
	background-image: url(../images/whats_top2.gif);
	background-repeat: no-repeat;
	height: 19px;
	width:601px;
	margin-top: 30px;
}

#main_contents #whats_line{
	background-image: url(../images/whats_line.gif);
	background-repeat: no-repeat;
	height: 16px;
	width:601px;
}

#main_contents #whats_bottom{
	background-image: url(../images/whats_bottom.gif);
	height: 11px;
	width:601px;
}

#main_contents #whats_bk{
	background-image: url(../images/whats_bk.gif);
	background-repeat: repeat-y;
	width:601px;
	height: auto;
}

#main_contents #whats_bk p{
	margin-left: 20px;
 }


/*=======================================================*/
/* 右側メニュー                                          */
/*=======================================================*/
#rm {
	float:left;
	width:279px;
	background-image: url(../images/waku_bg.gif);
	background-repeat: repeat-y;
	margin-bottom: 10px;
	margin-left: 20px;
}

#rm p{
	margin-left: 10px;
}

#waku {
	width:260px;
	height: auto;
	margin-left: 9px;
}

#waku_top {
	background:url(../images/waku_top.gif) no-repeat;
	height: 10px;
}

#waku_bottom {
	background:url(../images/waku_bottom.gif) no-repeat;
	height: 11px;
}

#rm_about {
	background:url(../images/rm_about.gif) no-repeat;
	height: 24px;
	margin-bottom: 5px;
}

#rm_act {
	background:url(../images/rm_act.gif) no-repeat;
	height: 24px;
	margin-top: 20px;
	margin-bottom: 5px;
}

#rm_news {
	background:url(../images/rm_news.gif) no-repeat;
	height: 24px;
	margin-top: 20px;
	margin-bottom: 5px;
}

#rm_address {
	background:url(../images/rm_address.gif) no-repeat;
	height: 24px;
	margin-top: 20px;
	margin-bottom: 5px;
}

.style1 {color: #CC0000}


/*=======================================================*/
/* フッター                                          */
/*=======================================================*/
#wrapper2 {
	padding: 0px;
	margin: 0px;
	background-color: #FDD9DE;
}

#footer {
	height: 44px;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #C44856;
}
